<?php
include('../../sys/phpcore.inc');
include('../../sys/session.inc');
include('../../sys/master.php');

$navid 	= "masterdata";
$pageid = "customer";

$autoid = $_GET['id'];


if($autoid){
$sql = "SELECT * FROM mst_customer WHERE cust_autoid = '$autoid'";
$dcon = $conn->query($sql) or die($sql);
$rs = $dcon->fetch_array();
$cust_type = $rs['cust_type'];
}

?>